.table-detail {
    border: 1px solid #dee2e6;
    margin-bottom: 0;
}

@media (max-width: 991.9px) {
    .table-mobile thead .table-mobile th :not(:first-child) {
        display: none;
    }

    .table-mobile td {
        border-top: 0;
        padding-top: 0;
        word-break: break-all;
        display: block;
    }

    .table-mobile th {
        padding-bottom: 0;
        display: block;
    }

    .table-mobile td[data-th]:before {
        content: attr(data-th);
    }
}